## foodcritic 3.0.3

=== debian/changelog ===
foodcritic (3.0.3-1) unstable; urgency=low

  * New upstream release.
  * Refresh patches.
  * Drop rak-free patch, superseded upstream.
  * Drop gherkin-2.11.1 patch, and bump gherkin dependency to 2.11.7.
  * Switch to stable tarballs from gemwatch.
  * Update copyright years.
  * FC010 is currently broken due to changes in Chef. Ignore the test failures.
  * Ruby 1.8 is no longer supported in Debian, so declare XS-Ruby-Versions:
    all.
  * Bump Standards-Version to 3.9.5, no changes needed.
  * The manpage is now included upstream.

 -- Stefano Rivera <stefanor@debian.org>  Thu, 16 Jan 2014 14:49:30 +0200

foodcritic (2.1.0-1) unstable; urgency=low

  * Initial release (Closes: #711220)

 -- Stefano Rivera <stefanor@debian.org>  Tue, 11 Jun 2013 00:34:40 +0200
