=== debian/control ===
Source: foodcritic
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Stefano Rivera <stefanor@debian.org>
Build-Depends:
 chef,
 cucumber (>= 1.2.1),
 debhelper (>= 8.1~),
 gem2deb (>= 0.3.1~),
 rake,
 ruby-aruba (>= 0.4.11),
 ruby-erubis,
 ruby-gherkin (>= 2.11.7),
 ruby-minitest (>= 3.3.0),
 ruby-nokogiri (>= 1.5.4),
 ruby-ronn,
 ruby-treetop (>= 1.4.10),
 ruby-yajl (>= 1.1.0)
Standards-Version: 3.9.5
Vcs-Git: git://anonscm.debian.org/pkg-ruby-extras/foodcritic.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-ruby-extras/foodcritic.git;a=summary
Homepage: http://acrmp.github.com/foodcritic
XS-Ruby-Versions: all

Package: foodcritic
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends:
 ruby | ruby-interpreter,
 ruby-erubis,
 ruby-gherkin (>= 2.11.7),
 ruby-nokogiri (>= 1.5.4),
 ruby-treetop (>= 1.4.10),
 ruby-yajl (>= 1.1.0),
 ${misc:Depends},
 ${shlibs:Depends}
Suggests: chef
Description: lint tool for chef cookbooks
 Foodcritic has two goals:
 .
 To make it easier to flag problems in your Chef cookbooks that will cause Chef
 to blow up when you attempt to converge. This is about faster feedback. If you
 automate checks for common problems you can save a lot of time.
 .
 To encourage discussion within the Chef community on the more subjective stuff
 - what does a good cookbook look like? Opscode have avoided being overly
 prescriptive. Having a set of rules to base discussion on helps drive out what
 the community think is good style.
