=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --buildsystem=ruby --with ruby

override_dh_auto_build:
	dh_auto_build
	ronn --roff man/foodcritic.1.ronn

override_dh_clean:
	dh_clean
	rm -rf tmp

override_dh_installchangelogs:
	dh_installchangelogs CHANGELOG.md
