## foodcritic 4.0.0

=== debian/changelog ===
foodcritic (4.0.0-1) unstable; urgency=medium

  * New upstream release.
  * Refresh patches.
  * Bump Standards-Version to 3.9.6, no changes needed.
  * Bump copyright years.
  * Patch no-rufus-lru: We haven't packaged ruby-rufus-lru, yet, so revert
    back to a persistent cache for now.

 -- Stefano Rivera <stefanor@debian.org>  Fri, 24 Oct 2014 01:02:29 -0700
