=== debian/control ===
--- 
+++ 
@@ -17,7 +17,7 @@
  ruby-ronn,
  ruby-treetop (>= 1.4.10),
  ruby-yajl (>= 1.1.0)
-Standards-Version: 3.9.5
+Standards-Version: 3.9.6
 Vcs-Git: git://anonscm.debian.org/pkg-ruby-extras/foodcritic.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-ruby-extras/foodcritic.git;a=summary
 Homepage: http://acrmp.github.com/foodcritic
