## foodcritic 6.0.1+ds

=== debian/changelog ===
foodcritic (6.0.1+ds-1) unstable; urgency=medium

  * New upstream point release.
  * Repack upstream source, to avoid coverage output (including minified js).
  * Refresh patches.
  * Bump Standards-Version to 3.9.7, no changes needed.

 -- Stefano Rivera <stefanor@debian.org>  Sun, 27 Mar 2016 22:24:42 -0400

foodcritic (6.0.0-1) unstable; urgency=medium

  * New upstream release.
  * Refresh patches.
  * Bump copyright years.
  * Use https://anonscm.../git/... for both Vcs URLs.

 -- Stefano Rivera <stefanor@debian.org>  Tue, 02 Feb 2016 14:21:27 +1100

foodcritic (5.0.0-1) unstable; urgency=medium

  * New upstream release.
  * Update copyright file.
  * Refresh patches.
  * Drop no-coverage and FC010-broken patches, superseded upstream.
  * Point Vcs-Browser at https cgit.
  * Bump debhelper compat level to 9.
  * Use https in the watch file.
  * Use an absolute require in the spec file, so the autopkgtest can run
    against the system install.
  * Avoid depending on the lib directory in tests, for autopkgtests.
  * Install treetop grammar file.
  * Update homepage to foodcritic.io (Closes: #809653)

 -- Stefano Rivera <stefanor@debian.org>  Sun, 03 Jan 2016 20:11:56 +0200

foodcritic (4.0.0-2) unstable; urgency=medium

  * Team upload.
  * dont-load-minitest-autorun-in-cucumber-tests.patch: avoid
    loading minitest autorunnner from cucumber tests (Closes: #795617)

 -- Antonio Terceiro <terceiro@debian.org>  Tue, 25 Aug 2015 16:26:10 -0300
