=== debian/watch ===
version=3
opts=dversionmangle=s/\+ds$//,repacksuffix=+ds \
https://pkg-ruby-extras.alioth.debian.org/cgi-bin/gemwatch/foodcritic .*/foodcritic-(.*).tar.gz
