## foodcritic 7.0.1

=== debian/changelog ===
foodcritic (7.0.1-2) unstable; urgency=medium

  * Use ruby-hashery instead of rufus-lru. It is compatible, and in the
    archive already.

 -- Stefano Rivera <stefanor@debian.org>  Mon, 25 Jul 2016 13:16:15 -0700

foodcritic (7.0.1-1) unstable; urgency=medium

  * New upstream release.
  * No need to repack, any more.
  * Refresh patches.
  * Drop dont-load-minitest-autorun-in-cucumber-tests.patch and no-rubygems,
    superseded upstream.
  * B-D on ruby-cucumber-core instead of ruby-gherkin, following upstream.
  * Bump Standards-Version to 3.9.8, no changes needed.

 -- Stefano Rivera <stefanor@debian.org>  Mon, 25 Jul 2016 12:18:22 -0700
