=== debian/control ===
--- 
+++ 
@@ -9,14 +9,15 @@
                gem2deb,
                rake,
                ruby-aruba (>= 0.4.11),
+               ruby-cucumber-core (>= 1.3),
                ruby-erubis,
-               ruby-gherkin (>= 2.11.7),
+               ruby-hashery,
                ruby-minitest (>= 3.3.0),
                ruby-nokogiri (>= 1.5.4),
                ruby-ronn,
                ruby-treetop (>= 1.4.10),
                ruby-yajl (>= 1.1.0)
-Standards-Version: 3.9.7
+Standards-Version: 3.9.8
 Vcs-Git: https://anonscm.debian.org/git/pkg-ruby-extras/foodcritic.git
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-ruby-extras/foodcritic.git
 Homepage: http://www.foodcritic.io/
@@ -26,8 +27,9 @@
 Architecture: all
 XB-Ruby-Versions: ${ruby:Versions}
 Depends: ruby | ruby-interpreter,
+         ruby-cucumber-core (>= 1.3),
          ruby-erubis,
-         ruby-gherkin (>= 2.11.7),
+         ruby-hashery,
          ruby-nokogiri (>= 1.5.4),
          ruby-treetop (>= 1.4.10),
          ruby-yajl (>= 1.1.0),
