## foodcritic 8.1.0

=== debian/changelog ===
foodcritic (8.1.0-1) unstable; urgency=medium

  * New upstream release. 
  * Use SOURCE_DATE_EPOCH in the generated manpage.

 -- Stefano Rivera <stefanor@debian.org>  Thu, 10 Nov 2016 11:54:06 +0000

foodcritic (7.1.0-1) unstable; urgency=medium

  * New upstream release.
  * Refresh patches.

 -- Stefano Rivera <stefanor@debian.org>  Sat, 20 Aug 2016 09:50:33 -0700
