=== debian/control ===
--- 
+++ 
@@ -6,6 +6,7 @@
 Build-Depends: chef,
                cucumber (>= 1.2.1),
                debhelper (>= 9),
+               dpkg-dev (>= 1.18.8~),
                gem2deb,
                rake,
                ruby-aruba (>= 0.4.11),
