=== debian/rules ===
--- 
+++ 
@@ -5,7 +5,7 @@
 
 override_dh_auto_build:
 	dh_auto_build
-	ronn --roff man/foodcritic.1.ronn
+	ronn --roff man/foodcritic.1.ronn --date $(shell date -d@$(SOURCE_DATE_EPOCH) +%Y-%m-%d)
 
 override_dh_clean:
 	dh_clean
