## foodcritic 13.1.1

=== debian/changelog ===
foodcritic (13.1.1-2) unstable; urgency=medium

  * Build-Depend on ronn, rather than ruby-ronn (Closes: #903074)
  * Declare Rules-Requires-Root: no.
  * Bump to Standards-Version 4.1.5, no changes needed.

 -- Stefano Rivera <stefanor@debian.org>  Sun, 22 Jul 2018 21:42:51 +0800

foodcritic (13.1.1-1) unstable; urgency=medium

  * New upstream release. (Closes: #892188)
  * Refresh patches.
  * Bump copyright years.
  * Bump debhelper compat to 10.
    - Drop dh_installchangelogs override, no longer needed.
  * Bump Standards-Version to 4.1.4, no changes needed.
  * Migrate package to salsa.debian.org.
  * (Build-)Depend on ruby-ffi-yajl rathe rthan ruby-yajl - upstream switched.

 -- Stefano Rivera <stefanor@debian.org>  Sat, 19 May 2018 22:52:41 +0200
