=== debian/control ===
--- 
+++ 
@@ -5,24 +5,25 @@
 Uploaders: Stefano Rivera <stefanor@debian.org>
 Build-Depends: chef,
                cucumber (>= 1.2.1),
-               debhelper (>= 9),
+               debhelper (>= 10),
                dpkg-dev (>= 1.18.8~),
                gem2deb,
                rake,
+               ronn,
                ruby-aruba (>= 0.4.11),
                ruby-cucumber-core (>= 1.3),
                ruby-erubis,
+               ruby-ffi-yajl (>= 2),
                ruby-hashery,
                ruby-minitest (>= 3.3.0),
                ruby-nokogiri (>= 1.5.4),
-               ruby-ronn,
-               ruby-treetop (>= 1.4.10),
-               ruby-yajl (>= 1.1.0)
-Standards-Version: 3.9.8
-Vcs-Git: https://anonscm.debian.org/git/pkg-ruby-extras/foodcritic.git
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-ruby-extras/foodcritic.git
+               ruby-treetop (>= 1.4.10)
+Standards-Version: 4.1.5
+Vcs-Git: https://salsa.debian.org/ruby-team/foodcritic.git
+Vcs-Browser: https://salsa.debian.org/ruby-team/foodcritic
 Homepage: http://www.foodcritic.io/
 XS-Ruby-Versions: all
+Rules-Requires-Root: no
 
 Package: foodcritic
 Architecture: all
@@ -30,10 +31,10 @@
 Depends: ruby | ruby-interpreter,
          ruby-cucumber-core (>= 1.3),
          ruby-erubis,
+         ruby-ffi-yajl (>= 2),
          ruby-hashery,
          ruby-nokogiri (>= 1.5.4),
          ruby-treetop (>= 1.4.10),
-         ruby-yajl (>= 1.1.0),
          ${misc:Depends},
          ${shlibs:Depends}
 Suggests: chef
