=== debian/rules ===
--- 
+++ 
@@ -10,6 +10,3 @@
 override_dh_clean:
 	dh_clean
 	rm -rf tmp
-
-override_dh_installchangelogs:
-	dh_installchangelogs CHANGELOG.md
